Mailinglist Archive: opensuse-factory (807 mails)

< Previous Next >
Re: [opensuse-factory] Re: systemd 232 makes problems on updated systems
On jeudi, 2 février 2017 08.47:47 h CET Rainer Klier wrote:
Am 2017-02-01 um 21:59 schrieb Bruno Friedmann:
On mercredi, 1 février 2017 17.33:22 h CET Rainer Klier wrote:
hi,

Am 2017-02-01 um 16:53 schrieb Franck Bui:
On 02/01/2017 04:01 PM, Rainer Klier wrote:
Trying to remove libselinux indicate that systemd need to be uninstalled
So there's somewhat a depency on no ?
(Also 14 patterns, and 2448 packages here :-)

yes, i know.
of course it has the dependency to libselinux.
but version 232 of systemd needs a minimum/certain version of libselinux
to work properly.

and the dependency to this minimum version is missing.

Thank you this small but **important** detail have escape my analyze.

--

Bruno Friedmann
Ioda-Net Sàrl www.ioda-net.ch
Bareos Partner, openSUSE Member, fsfe fellowship
GPG KEY : D5C9B751C4653227
irc: tigerfoot


--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-factory+owner@xxxxxxxxxxxx

< Previous Next >